@charset "utf-8";body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}
body,button,input,select,textarea{font:14px/1.5 Microsoft YaHei,Arial,sans-serif}
h1,h2,h3,h4,h5,h6{font-size:100%}
address,cite,dfn,em,var{font-style:normal}
ul,ol{list-style:none}
a{text-decoration:none}
legend{color:#000}
fieldset,img{border:0;vertical-align:top}
section,article,aside,header,footer,nav,dialog,figure{display:block}
figure{margin:0}
button,input,select,textarea{font-size:100%;border:0;background:none;outline:none}
table{border-collapse:collapse;border-spacing:0}
.clear{display:block;height:0;overflow:hidden;clear:both}
.clearfix:after{content:'\20';display:block;height:0;clear:both}
.clearfix{*zoom:1}
a:link,a:visited{text-decoration:none}
a:hover,a:active{text-decoration:none}
a{blr:expression_r(this.onFocus=this.blur())}
a{outline:none;transition-duration:0.3s,0.3s;transition-property:background-color,color;transition-timing-function:ease,ease}
table{border-collapse:collapse;border-spacing:0}
.hidden{display:none}
.invisible{visibility:hidden}
.noBg{background:none !important}
.noBd{border:none !important}
.noMr{margin-right:0 !important;float:right !important}
.i{text-align:justify;text-justify:inter-ideograph}
body{color:#464646}
a{color:#464646}

.wrap{width:1200px;margin:0 auto}
.wrapper{width:100%;margin:0 auto;overflow:hidden}
.header {background:#f6f6f6;}
.t-b{background:#fafafa}
.t-b .wrap{height:35px;line-height:35px}
.t-b .wel{float:left}
.t-b .mes{float:right}
.t-b .mes a{background:url(../images/xl.png) right center no-repeat;padding-right:15px;margin-left:25px}
.t-c{max-width:1200px;min-width:1200px;width:100%;height:120px;margin:0 auto;}
.logo{float:left;margin-top:20px}
.search{float:right;margin:61px 40px 0 0}
.search form{width:450px;height:70px;background:url(../images/search.png) no-repeat}
.search .text{width:320px;height:36px;line-height:36px;float:left;padding-left:39px}
.search .ibtn{width:88px;height:36px;float:right;cursor:pointer;color:#fff;font-size:14px}
.tel{float:right;background:url(../images/tel.png) left top no-repeat;color:#cc3333;font-size:23px;line-height:47px;font-family:Arial;padding-left:55px;margin-top:40px;letter-spacing:0.2px;font-weight:bold}
.tel span{font-size:20px;letter-spacing:0}
.t-x{width:100%;height:50px;margin:0 auto;border-bottom:2px solid #bf2b38; height:52px;}
.t-x-z{position:relative;float:left}
.t-x-z .ck{width:138px;height:42px;line-height:42px;border:1px solid #96adbf;border-bottom:0;font-size:15px;cursor:pointer;background:url(../images/ck.png) 24px center no-repeat;padding-left:60px}
.t-x-z ul{width:200px;height:432px;position:absolute;top:44px;left:0;z-index:100;background:rgba(2,39,108,0.7)}
.t-x-z li{position:relative;border-bottom:1px solid #5475a2}
.t-x-z li .a-1{display:block;height:53px;line-height:53px;font-size:16px;color:#fff;padding-left:35px}
.t-x-z li .a-1:hover{background:#fff;color:#02276c}
.t-x-z li .box{width:652px;height:422px;position:absolute;top:0;left:200px;background:#fff url(../images/slogan.jpg) right bottom no-repeat;padding:10px 28px 0;display:none;overflow-y:scroll}
.t-x-z li .box dl{padding-top:10px}
.t-x-z li .box dt{font-size:14px;border-bottom:1px solid #e8e8e8;padding-bottom:6px;font-weight:bold}
.t-x-z li .box dt img{margin:4px 0 0 6px}
.t-x-z li .box dd{padding-top:10px;border-bottom:1px solid #e8e8e8;padding-bottom:10px;line-height:22px}
.t-x-z li .box dd a{padding-right:20px}
.t-x-z li .box .slogan{padding-top:8px}
.t-x-z li:hover .box{display:block}
.t-x-z li .p1{}
.t-x-z li .p2{top:-54px}
.t-x-z li .p3{top:-108px}
.t-x-z li .p4{top:-162px}
.t-x-z li .p5{top:-216px}
.t-x-z li .p6{top:-270px}
.t-x-z li .p7{top:-324px}
.t-x-z li .p8{top:-378px}
.nav{width:1200px;margin:0 auto}
.nav ul{}
.nav ul li{float:left;display:inline;position:relative;z-index:10}
.nav ul li a{display:block;height:50px;line-height:50px;font-size:15px;padding:0 30px;color:#000;text-align:center;position:relative}
.nav ul li a:hover,.nav ul li a.current{font-weight:bold;}
.nav ul li:last-child a{/*padding-right:0*/}
.nav ul li .img1{margin-top:10px}
.nav ul li .img2{position:absolute;top:-12px;left:70px}
.nav ul li em{display:block;width:19px;height:11px;position:absolute;top:8px;right:10px;background:url(../images/hot.png)}
.nav ul li .ewm{position:absolute;top:43px;right:0;z-index:100;display:none}
.nav ul li a:hover .ewm{display:block}
.banner{position:relative;left:50%;width:1920px;margin-left:-960px;text-align:center;border-top:1px solid #96adbf}
.banner .hd{position:absolute;left:0;bottom:30px;width:100%;height:8px;z-index:4}
.banner .hd ul{width:1000px;height:8px;margin:0 auto;text-align:center}
.banner .hd ul li{display:inline-block;*display:inline;zoom:1;width:8px;height:8px;margin:0 4px;border-radius:8px;background:#fff;line-height:999px;overflow:hidden;cursor:pointer;vertical-align:top}
.banner .hd ul .on{background:#395eac;width:30px}
.footer{background:#1f1f24;padding:30px 0; padding-bottom:150px;}
.w-1{border-bottom:1px solid #28272d;padding-bottom:10px}
.ftnav{float:left}
.ftnav dl{float:left;margin-right:90px}
.ftnav dl:last-child{margin-right:0}
.ftnav dt{font-size:16px;padding-bottom:10px}
.ftnav dt a{color:#f1f1f1}
.ftnav dt a:hover{color:#fff}
.ftnav dd{line-height:28px}
.ftnav dd a{color:#a1a1a1}
.ftnav dd a:hover{color:#fff}
.ftcon{width:384px;height:222px;float:right;background:url(../images/map.jpg) bottom center no-repeat;border-left:1px solid #343434;padding-left:70px}
.ftcon h2{font-size:16px;color:#aeaeae;font-weight:normal;padding-bottom:10px;background:url(../images/line3.png) left bottom no-repeat;margin-bottom:10px}
.ftcon p{font-size:14px;color:#737373;text-align:justify;margin-bottom:15px}
.All-School li { float:left; margin: 0 5px;}
.w-2{padding-top:10px}
.w-2-z{float:left}
.w-2-z .p{color:#fff;font-size:14px;overflow:hidden;display:block;}
.w-2-z .p a{color:#737373;padding:0;}
.w-2-z .p a:hover{color:#fff}
.w-2-z .p span{color:#737373}
.w-2-z .copyright{color:#737373;font-size:14px;padding-top:14px}
.w-2-z .copyright a{color:#737373}
.w-2-z .copyright a:hover{color:#fff}
.w-2 select{width:250px;height:40px;background:#2a292f;float:right;color:#8b898e}
.f-address { padding:10px 0;}
.fixed-right a{display:block;height:450px;margin-top:92px}
.pagess{clear:both;margin:20px;overflow:hidden;margin-left:0px;text-align:center;font-size:12px}
.pagess ul li{display:inline-block;border:1px solid #ccc;padding:2px 9px;margin:0 3px;line-height:20px;background:#fff;color:#999}
.pagess ul li:hover{background:#ccc;color:#fff;border:1px solid #ccc}
.pagess ul li:hover a{color:#fff}
.pagess ul li.thisclass{display:inline-block;border:1px solid #ccc;padding:2px 9px;margin:0 3px;background:#ccc;color:#fff}
.pagess ul li.thisclass a{color:#fff}
.pagess ul li a{display:block;color:#999}
.pagess ul li a:hover{color:#fff}
/*
html {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}
*/
.pagess>a,.pagess>em{display:inline-block;border:1px solid #ccc;padding:2px 9px;margin:0 3px;line-height:20px;background:#fff;color:#999}
.pagess>a:hover{background:#4b96f7;color:#fff;border:1px solid #4b96f7}
.pagess>a:hover{color:#fff}
.pagess>span{display:inline-block;border:1px solid #4b96f7;padding:2px 9px;margin:0 3px;background:#4b96f7;color:#fff}